@charset "UTF-8";

#sic__breadcrumb {
    margin-bottom: 70px !important;
}

/*  .sic-index
-----------------------------------------------------------*/
#sic__lc {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 1120px;
  padding: 0;
  margin: 0 auto;
}

/*  .sic__main
-----------------------------------------------------------*/
#sic__main {
  width: 800px;
}
#sic__main h1.sic__ttl {
  width: 650px;
  height: 82px;
  margin: 20px auto 43px;
}
#sic__main .sic__map {
}
#sic__main .sic__map p {
  height: 34px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 34px;
  color: #fff;
  letter-spacing: .1em;
  background: #00B3C8;
}
.sic__movie {
  background: #FFF9EC;
  padding: 40px 0 45px;
  margin: 0 0 80px;
}
.sic__movie h2 {
  position: relative;
  display: flex;
  justify-content: center;
  font-size: 2.4rem;
  letter-spacing: .1em;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: #FF8E00;
  margin-bottom: 30px;
}
.sic__movie h2::after {
  content: '';
  display: block;
  top: 0;
  left: 10em;
  width: 21px;
  height: 21px;
  background: url("../../img/landcruise_pc/ico-movie.svg") no-repeat;
  background-size: 21px auto;
  transform: translateY(-10px);
}
.sic__movie iframe {
  display: block;
  width: 700px;
  height: 394px;
  margin: 0 auto;
}


.sic-srh__recent {
  position: relative;
  padding-bottom: 114px;
}
.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  width: 40px;
  height: 40px;
  background: url("../../img/landcruise_pc/ico-left.svg");
  background-size: 40px 40px;
}
.slick-next,
.slick-next:hover,
.slick-next:focus {
  background-image: url("../../img/landcruise_pc/ico-right.svg");
}
.slick-prev,
.slick-next {
  top: auto;
  bottom: 100px;
  left: 50%;
  transform: none;
  margin-left: -85px;
}
.slick-next {
  margin-left: 45px;
}
.slick-prev:before, .slick-next:before {
  display: none;
}

/*  .sic__about
-----------------------------------------------------------*/
.sic__about {
  padding-bottom: 35px;
}
.sic__about h3 {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  background: #00B3C8;
  letter-spacing: .1em;
  line-height: 50px;
  text-align: center;
  margin: 0 auto 42px;
}
.sic__about .sic__wrapper {
  margin: 0 auto;
}
.sic__about .sic__block {
  border-bottom: 1px solid #E6E6E6;
  padding: 0 0 25px 0;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.sic__about .sic__block:last-child {
  border: none;
}
.sic__about .sic__inner {
  display: flex;  
}
.sic__about .sic__block .sic__icon {
  flex-grow: 0;
  flex-shrink: 0;
  width: 80px;
  margin-right: 40px;
}
.sic__about .sic__block .sic__txt {
  margin-top: -.3em;
  letter-spacing: .1em;
}
.sic__about .sic__block:last-child .sic__txt {
  width: auto;
}
.sic__about .sic__block h4 {
  font-size: 2rem;
  font-weight: bold;
  mar
  gin-bottom: 3px;
}
.sic__about .sic__block p {
  font-size: 1.6rem;
  line-height: 1.625;
}

.sic__about .sic__guide,
.sic__about .sic__move {
  padding: 30px 30px 0;
  transition: padding .3s,background .3s,margin .3s;
}
.sic__guide__inner,
.sic__move__inner {
  max-height: 1200px;
  overflow: hidden;
  transition: max-height .3s,padding .3s,background .3s;
}
.sic__block--hide .sic__guide__inner,
.sic__block--hide .sic__move__inner {
  max-height: 0;
}
.sic__about .sic__guide.sic__block--show,
.sic__about .sic__move.sic__block--show {
  background: #FFF9EC;
  padding-bottom: 34px;
  margin-top: 20px;
  box-sizing: border-box;
}
.sic__guide .sic__guide__wrapper {
  display: flex;
  justify-content: space-between;
}
.sic__guide__item {
  width: 232px;
}
.sic__about .sic__guide h5,
.sic__about .sic__move h5{
  font-size: 1.8rem;
  font-weight: bold;
  color: #FF8E00;
  letter-spacing: .1em;
  margin-bottom: 8px;
}
.sic__about .sic__guide p,
.sic__about .sic__move p {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: .1em;
  margin-bottom: 20px;
}
.sic__about .sic__guide .sic__pic {
  margin: 0 auto 10px;
}
.sic__about .sic__move .sic__pic {
  margin-bottom: 20px;
}
.sic__about .sic__guide .sic__pic img {
  width: 100%;
  height: auto;
}
.sic__about .sic__move .sic__pic img {
  
}

/*  .sic__schedule
-----------------------------------------------------------*/
.sic__schedule {
  padding-bottom: 100px;
}
.sic__schedule h3 {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  background: #00B3C8;
  letter-spacing: .1em;
  line-height: 50px;
  text-align: center;
  margin: 0 auto 35px;
}
.sic__schedule h4,
.sic__schedule .sic__lead {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: .1em;
  margin: 0 auto;
}
.sic__schedule h4 {
  font-weight: bold;
  margin-bottom: 10px;
}
.sic__schedule .sic__lead {
  margin-bottom: 25px;
}
.sic__schedule dl {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 26px 0 18px;
}
.sic__schedule dl::before {
  content: '';
  position: absolute;
  top: 0;
  left: 137px;
  display: block;
  width: 52px;
  height: 100%;
  background: #FF99FF;
  z-index: -1;
}
.sic__schedule dl.sic__day-before {
  background: url("../../img/landcruise_pc/obj-dotline-01.svg") no-repeat bottom;
  padding: 48px 0 34px;
}
.sic__schedule dt,
.sic__schedule dd {
  position: relative;
  display: flex;
  align-items: center;
}
.sic__schedule dt {
  width: 474px;
  justify-content: flex-end;
}
.sic__schedule .sic__day-after dt {
  width: 492px;
}
.sic__schedule dd {
  width: 463px;
  margin-left: auto;
}
.sic__schedule .sic__place,
.sic__schedule .sic__ico,
.sic__schedule .sic__day {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.sic__schedule .sic__place {
  left: 0;
  width: 132px;
  text-align: center;
}
.sic__schedule .sic__ico {
  left: 132px;
}
.sic__schedule .sic__day-after .sic__ico {
  left: 149px;
}
.sic__schedule .sic__ico:hover::after {
  display: none;
}
.sic__schedule .sic__day {
  left: 218px;
}
.sic__schedule .sic__balloon {
  text-align: right;
}
.sic__schedule .sic__balloon img {
  vertical-align: top;
}
.sic__schedule dd p {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: .1em;
}
.sic__schedule .sic__day-before dd p {
  margin-top: 18px;
}
.sic__schedule .sic__pic {
  position: absolute;
}
.sic__schedule .sic__day-before .sic__pic {
  bottom: 43px;
  right: -6px;
  width: 156px;
  height: 156px;
}
.sic__schedule .sic__pic img {
  width: 100%;
  height: auto;
}
.sic__schedule .sic__day-today {
  padding: 41px 0 0;
}
.sic__schedule .sic__day-today::after {
  position: absolute;
  bottom: 0;
  left: 47px;
  content: '';
  width: 24px;
  height: 1086px;
  background: url("../../img/landcruise_pc/obj-arrow.svg") no-repeat center bottom;
  background-size: 24px auto;
}
.sic__schedule .sic__day-today dt {
  margin-bottom: 14px;
}
.sic__schedule .sic__day-today dt:nth-of-type(2) {
  margin-bottom: 12px;
}
.sic__schedule .sic__day-today dd {
  margin-bottom: 23px;
}
.sic__schedule .sic__day-today .sic__day {
  top: 26px;
  transform: none;
}
.sic__schedule .sic__day-today dt .sic__pic {
  top: -5px;
  left: 98px;
  width: 132px;
  height: 132px;
}
.sic__schedule .sic__day-today dt.sic__lunch .sic__pic {
  top: 5px;
}
.sic__schedule .sic__day-today dd .sic__pic {
  bottom: -135px;
  right: 0;
  width: 132px;
}
.sic__schedule .sic__day-today dt.sic__lunch {
  position: relative;
  margin: 40px 0 0;
}
.sic__schedule .sic__day-today dd.sic__lunch {
  position: relative;
  margin-top: 16px;
}
.sic__schedule .sic__day-today dd.sic__lunch {
  margin-left: auto;
}
.sic__schedule .sic__day-today dd:last-of-type {
  margin-top: 5px;
}
.sic__schedule .sic__lunch p {
  width: 478px;
}

.sic__schedule .sic__day-after::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  display: block;
  width: 100%;
  height: 135px;
  background: url("../../img/landcruise_pc/bg-white.png") no-repeat bottom center;
  background-size: 100% auto;
  z-index: 2;
}
.sic__schedule .sic__day-after {
  background: #E6E6E6;
  padding: 3px 0 75px;
  margin: 0 0 40px;
}
.sic__schedule .sic__day-after dt:first-of-type,
.sic__schedule .sic__day-after dd:first-of-type {
  padding: 30px 0 0;
  flex-grow: 0;
  flex-shrink: 0;
}
.sic__schedule .sic__day-after dd:first-of-type {
  padding-top: 10px;
}
.sic__schedule .sic__day-after dd:first-of-type::after {
  content: '';
  position: absolute;
  left: -335px;
  bottom: 0;
  display: block;
  width: 800px;
  height: 1px;
  background: url("../../img/landcruise_pc/obj-dotline-02.svg") no-repeat;
  background-size: auto 1px;
}
.sic__schedule .sic__day-after dt::before {
  content: '';
  position: absolute;
  top: -3px;
  left: 155px;
  display: block;
  width: 52px;
  height: 200%;
  background: #CCC;
}
.sic__schedule .sic__day-after dt:last-of-type::before {
  top: 0;
}
.sic__schedule .sic__day-after dt:last-of-type,
.sic__schedule .sic__day-after dd:last-of-type {
  padding: 30px 0 0;
}
.sic__schedule .sic__day-after .sic__day {
  top: 53px;
  left: 235px;
  transform: none;
}
.sic__schedule .sic__day-after dd:last-of-type p {
  transform: translate(59px,-16px);
}
.sic__schedule .sic__txt-ex {
  position: relative;
  font-size: 1.6rem;
  letter-spacing: .1em;
  text-align: center;
  margin: -45px 0 0;
  z-index: 2;
}

/*  .sic__qa
-----------------------------------------------------------*/
.sic__qa {
  margin-bottom: 115px;
}
.sic__qa h3 {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  background: #00B3C8;
  letter-spacing: .1em;
  line-height: 50px;
  text-align: center;
  margin: 0 auto 42px;
}
.sic__qa > dl {
  width: 800px;
  letter-spacing: .1em;
  margin: 0 auto 60px;
}
.sic__qa > dl > dt {
  position: relative;
  min-height: 40px;
  font-size: 2rem;
  font-weight: bold;
  padding: 5px 0 0 55px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.sic__qa > dl > dd {
  position: relative;
  min-height: 40px;
  font-size: 1.6rem;
  line-height: 1.625;
  padding: 9px 0 35px 55px;
  margin-bottom: 40px;
  border-bottom: 1px solid #e6e6e6;
  box-sizing: border-box;
}
.sic__qa > dl > dt::before,
.sic__qa > dl > dd::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  background: url("../../img/landcruise_pc/ico-q.svg") no-repeat;
  background-size: 40px 40px;
}
.sic__qa > dl > dd::before {
  background-image: url("../../img/landcruise_pc/ico-a.svg");
}
.sic__qa dd ul {
  padding-top: 8px;
}
.sic__qa dd li {
  font-size: 1.4rem;
  line-height: 1.85;
}
.sic__qa dd a {
  color: #00B3C8;
  text-decoration: underline;
}
.sic__qa dd a::after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("../../img/landcruise_pc/ico-blank-blue.svg") no-repeat;
  background-size: 15px 15px;
  margin-left: 10px;  
}
.sic__qa dd a:hover {
  text-decoration: none;
}
.sic__qa dl dl dt,
.sic__qa dl dl dd {
  font-size: 1.6rem;
  line-height: 1.625;  
}
.sic__qa dl dl dt:last-of-type {
  margin-top: 30px;
}
.sic__qa .sic__btn-more a,
.more_link .sic__btn-more a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 56px;
  font-size: 1.6rem;
  color: #000;
  letter-spacing: .1em;
  border: 1px solid #707070;
  box-sizing: border-box;
  margin: 0 auto;
  transition: background-color .3s;
}

.more_link {
    margin-top: -70px;
    margin-bottom: 30px;
}


.sic__qa .sic__btn-more a::after,
.more_link .sic__btn-more a::after {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../../img/landcruise_pc/ico-blank-gray.svg") no-repeat;
  background-size: 15px 15px;
  margin-left: 10px;
      background: #fffa;
}
.sic__qa .sic__btn-more a:hover {
  background: #EDEDED;
}


/*  #sic__side-lp
-----------------------------------------------------------*/
#sic__side-lp.sic__fixed {
  position: fixed;
  top: 104px;
  left: 50%;
  margin-left: 270px;
}

#sic__side-lp .btn-box {
  background: #FFEECA;
  padding: 20px;
  margin-bottom: 20px;
  margin-top: 5px;
  width: 250px;

}
#sic__side-lp .btn-box .inner {
  background: rgba(255,255,255,.7);
  padding: 20px 0;
}
#sic__side-lp .btn-box p {
    font-size: 16px;
    line-height: 1.375;
    text-align: center;
    margin-bottom: 2px;
    font-weight: bold;
}
#sic__side-lp .btn-box .sic__btn-reserve {
  width: 220px;
  margin: 0 auto 20px;
}
#sic__side-lp .btn-box .sic__btn-reserve a {
  margin-bottom: 0;
}
#sic__side-lp .btn-box .sic__btn-reserve:last-child {
  margin-bottom: 0;
}

/*  modal
-----------------------------------------------------------*/
#sic__modal-course {
  width: 738px;
  padding: 30px 60px 40px;
  box-sizing: border-box;
}
#sic__modal-course p {
  font-size: 1.6rem;
  line-height: 1.37;
  letter-spacing: .02em;
  text-align: center;
  margin-bottom: 10px;
}
#sic__modal-course .sic__course__select {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
#sic__modal-course .sic__block {
  width: 280px;
}

.sic-srh__recent .sic__ttl {
  width: 100%;
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  background: #00B3C8;
  letter-spacing: .1em;
  line-height: 50px;
  text-align: center;
  margin: 0 auto 40px;
}
.sic-srh__card-box {
  width: 100%;
}
.sic-srh__card-box .sic-srh__block {
  width: 256px;
  margin: 0 16px 55px 0;
}
.sic-srh__card-box .slick-dots li,
.sic-srh__card-box .slick-dots li button,
.sic-srh__card-box .slick-dots li button:before {
  width: 10px;
  height: 10px;
  line-height: 1;
  padding: 0;
}
.sic-srh__card-box .slick-dots button:before {
  color: #B3B3B3;
  opacity: 1;
}
.sic-srh__card-box .slick-dots li.slick-active button:before {
  color: #00B3C8;
  opacity: 1;
}
.slick-dots {
  bottom: 0;
}


.sic__sns-box {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.sic__sns-box .sic__btn-fb,
.sic__sns-box .sic__btn-tw,
.sic__sns-box .sic__btn-line {
  line-height: 1;
  font-size: 10px;
  padding: 0 5px;
}

.bnr {
    margin-bottom: 15px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
.sic__txt-period {
    color: #222;
    font-size: 12px;
    /* font-weight: bold; */
    /*padding-bottom: 3px;*/
    font-size: 1.2rem;
    color: #666;
}

.sic-srh__card-box .sic-srh__block:hover {
  background-color: #f6f6f6;
}

.sic__nav .sic__link-att strong {
      font-size: 35px;
  font-weight: bold;
  margin: 0 0 -2px 2px;
}


.sic__btn-reserve .sic__btn {
    height: 65px;
}

.city{
    /*background: url(/kaigai_opt/img/landcruise_pc/city.png) 0 0 no-repeat;*/
}

a .city{
    /*background: url(/kaigai_opt/img/landcruise_pc/city.png) 0 0 no-repeat;*/
    width: 500px;
    /* height: 500px; */
    position: absolute;
    left:115px;
    top: 500px;
    z-index: 1;
    text-align:center;
    background: #fffe;border: solid 5px #addef8;
    font-weight: 700;
    padding: 30px;
    }

a:hover .city {
    /*background: url(/kaigai_opt/img/landcruise_pc/city_on.png) 0 0 no-repeat;*/
}

.section {
    padding: 0 17px 56px;
}

.section h2 {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 0.7em;
    text-align: center;
}


.section ul.bnr li img {
    width: 250px;
}

.section li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
}

.cp {
    background-color: #f764cc;
    font-size: 11px;
    width: 132px;
    padding-left: 5px;
    color: #fff;
    font-weight: bold;
}

.cp2 {
    background-color: #f764cc;
    font-size: 11px;
    width: 132px;
    padding-left: 5px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    height: 20px;
}


.cp_box {
    top: 260px !important;
    left: 13px !important;
}
.sic-srh__card-box .sic-srh__txt-place {
    padding: 0 0 9px;
        line-height: 16px;
}
.sic-srh__recent .sic-srh__pic {
    height: 160px;
}
.sic-srh__card-box .sic__txt-price {
    bottom: 6px;
}

.sic-srh__card-box .sic-srh__txt {
    padding: 2px 15px 40px;
}

.text_attention_area { margin: 0 auto; width: 1130px; }
.text_attention_area ul#emergency-news { background: transparent url("/kaigai_opt/common/images/icon_attention.gif") no-repeat left top; font-size: 13px !important; margin: 0 0 5px; min-height: 17px; padding: 0 0 0 22px; }

.info{
	margin: 0 auto 20px;
    padding: 10px;
    background-color: #f8e0e2;
    border: solid 3px #f8a7ae;
    color:#CC0D21; 
    font-weight:bold; 
    font-size:110%; 
    text-align:center;
}
.info span{
    font-size: 14px; 
	font-weight: normal;
}
/*クローズ対応*/
.sic-srh__recent{display:none;}

